## megadown 0~20180705+git83c53dd

=== debian/changelog ===
megadown (0~20180705+git83c53dd-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick upstream fix on link parsing logic to make the tool
    actually usable. (Closes: #927462)

 -- Boyuan Yang <byang@debian.org>  Mon, 13 May 2019 13:59:17 -0400

megadown (0~20180705+git83c53dd-1) unstable; urgency=medium

  * Initial release (Closes: #904702)

 -- Vivia Nikolaidou <vivia.nikolaidou@puri.sm>  Sun, 26 Aug 2018 22:56:50 +0300
