=== debian/control ===
Source: megadown
Section: misc
Priority: optional
Maintainer: Vivia Nikolaidou <vivia.nikolaidou@puri.sm>
Build-Depends: debhelper (>= 11), dh-python, python3:any
Standards-Version: 4.2.1
Homepage: https://github.com/tonikelope/megadown

Package: megadown
Architecture: all
Depends: ${python3:Depends}, pv, wget | curl, openssl, bash (>= 3), ${misc:Depends}
Description: Script for downloading files from mega.nz and megacrypter
 This package contains a Bash script, and a Python helper, which download
 files from mega.nz and megacrypter. Downloaded files are by default placed
 inside the current directory. It supports speed limiting and can only print
 file metadata before exiting. There is also a multi-URL mode, where an
 input file is processed, which acts as a URL list.
